// SPDX-License-Identifier: AGPL-3.0-or-later
#![feature(type_alias_impl_trait)]

pub type Inode = btlib::Inode;
pub type Handle = u64;

pub mod msg;

#[cfg(feature = "client")]
pub mod client;
#[cfg(feature = "local-fs")]
pub mod local_fs;
#[cfg(feature = "server")]
pub mod server;
